<!ENTITY torbutton.context_menu.new_identity "New Identity">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "New identity">
<!ENTITY torbutton.context_menu.new_identity_key "I">
<!ENTITY torbutton.context_menu.new_circuit "New Tor Circuit for this Site">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "New Tor circuit for this site">
<!ENTITY torbutton.context_menu.new_circuit_key "C">
<!ENTITY torbutton.context_menu.networksettings "Tor Network Settings…">
<!ENTITY torbutton.context_menu.networksettings.key "N">
<!ENTITY torbutton.context_menu.downloadUpdate "Check for Tor Browser Update…">
<!ENTITY torbutton.context_menu.downloadUpdate.key "U">
<!ENTITY torbutton.context_menu.cookieProtections "Cookie Protections…">
<!ENTITY torbutton.context_menu.cookieProtections.key "C">
<!ENTITY torbutton.button.tooltip "Click to initialize Torbutton">
<!ENTITY torbutton.prefs.security_settings "Tor Browser Security Settings">
<!ENTITY torbutton.cookiedialog.title "Manage Cookie Protections">
<!ENTITY torbutton.cookiedialog.lockCol "Protected">
<!ENTITY torbutton.cookiedialog.domainCol "Host">
<!ENTITY torbutton.cookiedialog.nameCol "Name">
<!ENTITY torbutton.cookiedialog.pathCol "Path">
<!ENTITY torbutton.cookiedialog.protectCookie "Protect Cookie">
<!ENTITY torbutton.cookiedialog.removeCookie "Remove Cookie">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Unprotect Cookie">
<!ENTITY torbutton.cookiedialog.removeAllBut "Remove All But Protected">
<!ENTITY torbutton.cookiedialog.saveAllCookies "Protect New Cookies">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "Do Not Protect New Cookies">
<!ENTITY torbutton.prefs.sec_caption "Security Level">
<!ENTITY torbutton.prefs.sec_caption_tooltip "The Security Slider lets you disable certain browser features that may make your browser more vulnerable to hacking attempts.">
<!ENTITY torbutton.prefs.sec_standard_label "Standard">
<!ENTITY torbutton.prefs.sec_standard_description "All Tor Browser and website features are enabled.">
<!ENTITY torbutton.prefs.sec_safer_label "Safer">
<!ENTITY torbutton.prefs.sec_safer_description "Disables website features that are often dangerous, causing some sites to lose functionality.">
<!ENTITY torbutton.prefs.sec_safer_list_label "At the safer setting:">
<!ENTITY torbutton.prefs.sec_safest_label "Safest">
<!ENTITY torbutton.prefs.sec_safest_description "Only allows website features required for static sites and basic services. These changes affect images, media, and scripts.">
<!ENTITY torbutton.prefs.sec_safest_list_label "At the safest setting:">
<!ENTITY torbutton.prefs.sec_learn_more_label "Learn more">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "JavaScript is disabled on non-HTTPS sites.">
<!ENTITY torbutton.prefs.sec_js_disabled "JavaScript is disabled by default on all sites.">
<!ENTITY torbutton.prefs.sec_limit_typography "Some fonts and math symbols are disabled.">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "Some fonts, icons, math symbols, and images are disabled.">
<!ENTITY torbutton.prefs.sec_click_to_play_media "Audio and video (HTML5 media), and WebGL are click-to-play.">
<!ENTITY torbutton.prefs.sec_custom_warning "Custom">
<!ENTITY torbutton.prefs.sec_overview "Disable certain web features that can be used to attack your security and anonymity.">
<!ENTITY torbutton.prefs.sec_standard_tooltip "Security Level : Standard">
<!ENTITY torbutton.prefs.sec_safer_tooltip "Security Level : Safer">
<!ENTITY torbutton.prefs.sec_safest_tooltip "Security Level : Safest">
<!ENTITY torbutton.prefs.sec_custom_summary "Your custom browser preferences have resulted in unusual security settings. For security and privacy reasons, we recommend you choose one of the default security levels.">
<!ENTITY torbutton.prefs.sec_restore_defaults "Restore Defaults">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "Advanced Security Settings…">
<!ENTITY torbutton.prefs.sec_change "Change…">
<!ENTITY torbutton.circuit_display.title "Tor Circuit">
<!ENTITY torbutton.circuit_display.new_circuit "New Circuit for this Site">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "Open onion service client authentication prompt">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "Remember this key">
